org.mariadb.jdbc.internal.mysql.packet.commands

## Class MySQLPingPacket

- java.lang.Object
- - org.mariadb.jdbc.internal.mysql.packet.commands.MySQLPingPacket

All Implemented Interfaces:
  CommandPacket

    public class MySQLPingPacket
    extends Object
    implements CommandPacket

### Constructor Summary

Constructors
Constructor and Description
`MySQLPingPacket()`

### Method Summary

Methods
`int` `send(OutputStream os)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MySQLPingPacket

    public MySQLPingPacket()

### Method Detail

#### send

    public int send(OutputStream os)
             throws IOException

Specified by:
  `send` in interface `CommandPacket`
Throws:
  `IOException`